Fork me on GitHub
Current releases are 2.1 (gold) and 2.0.18.11 (security patch for 2.0)
Ready for 2.1? Find out if your favorite plugins are compatible.
The 2.0 branch will no longer receive updates after Dec 2014.

OpenID authentication failure on Firefox

edited April 2012 in Vanilla 2.0 Help

I have been trying to login using openID. on Chrome, IE, Safari are fine. but on Firefox it is not working. The version of my firefox is 11.0. I am not sure exactly what is happening.

on Firefox 1. Type open ID url 2. Go to the site and ask me to use OpenID. 3. come back to my site and it asks to type "Email". 4. Type Email and username. 5. error happening saying "Email is required" and Email type is gone.

Normally on the other browsers, it does not ask Email, only ask username. Typing usename is enough to login.

Anyone happening the same problem? Please help!

Tagged:

Answers

Sign In or Register to comment.